{
  "deleteworldstotrash.selectWorld.deleteButton": "Переместить в %s",
  "deleteworldstotrash.selectWorld.deleteFailure": "Не удалось переместить в %s",
  "deleteworldstotrash.selectWorld.deleteWarning": "«%s» будет перемещён в %s, чтобы вы могли восстановить его позже при необходимости.",
  "deleteworldstotrash.selectWorld.recycleBin": "Корзина",
  "deleteworldstotrash.selectWorld.recycleBinButton": "Открыть корзину",
  "deleteworldstotrash.selectWorld.trash": "Мусор",
  "deleteworldstotrash.selectWorld.trashButton": "Открыть мусор"
}